kostenloser Webspace werbefrei: lima-city


Wordpress - NextGen Gallery Wechsel der PHP Version

lima-city: kostenloser WebspaceForumDie eigene HomepageHomepage Allgemein

  1. Autor dieses Themas

    invalidenturm

    Kostenloser Webspace von invalidenturm

    Benutzer, kostenlos WebspaceBenutzer, kostenlos WebspaceBenutzer, kostenlos WebspaceBenutzer, kostenlos Webspace Haudegen

    5858 Gulden

    165 positive Bewertungen
    0

    invalidenturm hat kostenlosen Webspace.

    invalidenturm besitzt 3 günstige Domains.

    Ich habe nun mal versuchsweise PHP 7 aktiviert. Prompt erhielt ich einen Fehler 503. Einige Wordpress Plugins verkraften Version 7 und höher noch nicht. Es ist vor Aktivierung von PHP Version 7 der Einsatz des Plugins PHP Compatibility Checker ratsam. Auf höhere Versionen kann das Plugin leider nicht prüfen.

    Zur Information für alle die NextGen Gallery unter Wordpress einsetzen und die PHP Version wechseln wollen (Premium). Ein Wechsel der PHP-Version 5.6 auf 7.0.26 oder 7.1.12 ist momentan nicht ratsam. NextGen Gallery wird aufgrund eines Bugs in diesen PHP Versionen sicherheitshalber abgeschaltet. https://bugs.php.net/bug.php?id=75573
    Weiß jemand wann der Bug gefixt wird, beziehungsweise hat jemand 7.2 im Einsatz und welche Probleme lauern da?

    EDIT: Die von Lima angebotene Version 7.1 funktioniert mit NextGen Gallery.

    Wordpress Plugins welche mit PHP Version > 5.6 definitiv nicht funktionieren:
    RSS Importer Version 0.2
    Wordpress Importer Version 0.6.3

    Wer noch weitere Problem Plugins kennt kann sie ja hier posten.




    Beitrag zuletzt geändert: 11.12.2017 16:15:46 von invalidenturm
  2. Diskutiere mit und stelle Fragen: Jetzt kostenlos anmelden!

    lima-city: Gratis werbefreier Webspace für deine eigene Homepage

Dir gefällt dieses Thema?

Über lima-city

Login zum Webhosting ohne Werbung!